Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 971223 - PressGang.Next UI Colour of cursor's current line same as text selection
Summary: PressGang.Next UI Colour of cursor's current line same as text selection
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: pressgang-ccms-dev
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-06 03:39 UTC by Lucas Costi
Modified: 2013-06-11 02:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-11 02:07:55 UTC


Attachments (Terms of Use)

Description Lucas Costi 2013-06-06 03:39:08 UTC
Description of problem:

When editing a topic in the CCMS.Next UI, the cursor's current line is highlighted by a blue background, which is the same colour used when selecting blocks of text in the editor.

As a result, if you select some text, on that line you can't tell what is selected and what is not because both have the same colour.

Version-Release number of selected component (if applicable):
CCMS.Next UI Build 201306060920

Using Firefox 21.0 or Chrome 27.0.1453.110

Comment 1 Lucas Costi 2013-06-06 03:45:22 UTC
lnewson said it might have been from the change for BZ#967691.

Comment 2 Matthew Casperson 2013-06-10 23:49:45 UTC
Fixed in 201306110947.

The line highlight colour needed to be made more prominent to make it clear where the current line was moved to when the rendered view was clicked. This fix changes the line from blue to green. 

NOTE:
When QAing bug fixes, please make sure the build you are using is equal to or higher than the build identified above. Be aware that this fix may have only been applied in PressGang Next at this time, or it may not be currently applied in any production system, in which case it can only be verified at a later date.

Comment 3 Lucas Costi 2013-06-11 01:03:45 UTC
Much better, thanks.


Note You need to log in before you can comment on or make changes to this bug.